## org.jfree.data.general
Interface ValueDataset

All Superinterfaces:
  Dataset, Value

All Known Implementing Classes:
  DefaultValueDataset

    public interface ValueDataset

extends Value, Dataset

An interface for a dataset that returns a single value.

Method Summary

Methods inherited from interface org.jfree.data.Value
`getValue`

Methods inherited from interface org.jfree.data.general.Dataset
`addChangeListener, getGroup, removeChangeListener, setGroup`